| Elektra 0.11.0

Public Attributes | List of all members
DocOperationData Struct Reference

[kdbio operation data] More...

## Public Attributes
char * | bar
| Example member.

## Detailed Description

[kdbio operation data]

Container for additional information for I/O binding operations.

It is helpful to create a data structure for your binding to store additional data

The documentation for this struct was generated from the following file:

- io_doc.c